/*
Start Global Styles
------------------------------------------------------------*/
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700,300);

body {
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #f5f5f5;
    color: #4b463d;
}
/*
End Global Styles
------------------------------------------------------------*/

/*
Start UI Elements
------------------------------------------------------------*/
/* Buttons*/
.btn {
    border-radius: 0px;
}

.btn:focus, .btn:active:focus, .btn.active:focus  {
    outline: none;
}

.btn-black {
    color: #fff;
    background-color: #000;
    border-color: #000;
    box-shadow: none;
}

.btn-black:link, .btn-black:visited, .btn-black:focus{
    color: #fff;
    box-shadow: none;
}

.btn-black:hover {
    color: #fff;
    background-color: #444444;
    box-shadow: none;
}

/* Transitions Hover Delays*/
.btn {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
}

a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

/* Background and Font Colors*/
.white {
    color: #fff;
}

.green {
    color: #19b394;
}

.bg-white {
    background: #fff;
}

.bg-green {
    background: #19b394;
}

.bg-blue {
    background: #3a5169;
}

/* HR */
hr.small {
    border-top: 1px solid #1abc9c;
    width: 10%;
}

hr.xs-dashed {
    border-top: 1px dashed #1abc9c;
    width: 20%;
    margin-top: 10px;
    margin-bottom: 10px;
}

hr.xs {
    border-top: 1px solid #1abc9c;
    width: 20%;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*
End UI Elements
------------------------------------------------------------*/

/*
Start Typography
------------------------------------------------------------*/
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    font-weight: 300;
}
/*
End Typography
------------------------------------------------------------*/

/*
Start Overrides for forms and links
------------------------------------------------------------*/
.form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0px;
}

form textarea, input[type=text],input[type=email],input[type=search],input[type=password] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

label {
    font-weight: normal;
    font-size: 16px;
}

.input-lg {
   font-size: 14px;
}

.form-group ::-webkit-input-placeholder {
    color: #999;
}

.form-group :-moz-placeholder {
    color: #999;
    opacity:  1;
}

.form-group ::-moz-placeholder {
    color: #999;
    opacity: 1;
}

.form-group :-ms-input-placeholder {
    color: #999;
}

.form-control:focus {
    border-color: #1abc9c;
    box-shadow: none;
}

.input-group-addon {
    background-color: #fff;
    border-radius: 0px;
}

#gbisRef {
    text-transform: uppercase;
}
/*
End Overrides for forms and links
------------------------------------------------------------*/

/*
Start Logo
------------------------------------------------------------*/
.logo img {
    margin-top: 20px;
    margin-bottom: 30px;
    float: left;
}
/*
End Logo
------------------------------------------------------------*/

/*
Start Page Title
------------------------------------------------------------*/
h1.page-intro {
    font-size: 40px;
    float: right;
    padding: 8px 0 20px 0;
}

.instructions h4{
    font-weight: 400;
    margin-top: 30px;
}
/*
End Page Title
------------------------------------------------------------*/

/*
Start Payment Form
------------------------------------------------------------*/
#paymentForm .form-control, #subscribe_form .form-control {
    border-top: 0;
    border-right: 0;
    border-left: 0;
    box-shadow: none;
    border-bottom: 1px solid #E5E5E5;
}

#paymentForm .form-control:focus {
    border-color: #389BEE;
}
#paymentForm .form-control.invalid:focus {
    border-color: #EE3838;
}

.form-control {
    margin-bottom: 30px;
}

.form-icon {
    position: relative;
}

.form-icon span.fa {
    position: absolute;
    top: 44px;
    right: 15px;
    color: #85997A;
    border-left: 1px solid #D6D6D6;
    padding-left: 10px;
}
/*
End Payment Form
------------------------------------------------------------*/

/*
Start Payment Form Validate Styles
------------------------------------------------------------*/
#paymentForm label.error{
    color: #f00;
    font-size: 12px;
    margin-top: -20px !important;
    display: block;
}
#paymentForm .form-control.error{
    border-bottom: 1px solid #f00;
}
/*
End Payment Form Validate Styles
------------------------------------------------------------*/


/*
Start Footer
------------------------------------------------------------*/
footer {
    margin: 20px 0;
    font-size: 10px;
    color: #ababab;
}
/*
End Footer
------------------------------------------------------------*/

/*
Start Media Queries
------------------------------------------------------------*/
@media (max-width: 560px) {
    .logo h1 {
        float: none!important;
        font-size: 30px;
        padding-bottom: 20px;
        text-align: center;
    }
    .logo img {
        float: none!important;
        margin: 0 auto;
        padding-top: 20px;
    }
}
/*
End Media Queries
------------------------------------------------------------*/